.ff0{font-family:sans-serif;visibility:hidden;}
.sc_{text-shadow:none;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
}
.y0{bottom:0.000000px;}
.h7{height:1376.908665px;}
.h5{height:1379.147541px;}
.h4{height:1381.386417px;}
.h6{height:1383.625293px;}
.h3{height:1388.103044px;}
.h2{height:1390.341920px;}
.h1{height:1392.580796px;}
.h0{height:1394.819672px;}
.w1{width:954.880562px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
@media print{
.y0{bottom:0.000000pt;}
.h7{height:820.000000pt;}
.h5{height:821.333333pt;}
.h4{height:822.666667pt;}
.h6{height:824.000000pt;}
.h3{height:826.666667pt;}
.h2{height:828.000000pt;}
.h1{height:829.333333pt;}
.h0{height:830.666667pt;}
.w1{width:568.666667pt;}
.w0{width:569.333333pt;}
.x0{left:0.000000pt;}
}
